/*   
Theme Name: richer child theme
Template: richer

Theme URI: http://themeforest.net/user/ArtstudioWorks/portfolio
Description: Richer is unique and highly interactive WordPress theme. Vesrion 2.0 is fully compatibale with WPML.
Author: ArtstudioWorks
Author URI: http://themeforest.net/user/ArtstudioWorks
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Version: 2.1.6
Tags: white, black, blue, fluid-layout, fixed-layout, custom-colors, custom-background, theme-options, translation-ready
Designed by ArtstudioWorks: http://themeforest.net/user/ArtstudioWorks

All PHP code is released under the GNU General Public Licence version 3.0
*/

@import url("../richer/style.css"); 		/* CSS Reset + Basic WordPress Styles */

#content.page {
	margin-left: 1%;
	margin-right: 1%;
}
.home #content.page {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#header.fixed_header {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

#header:not(.fixed_header) {
	background-color: rgba(0,0,0,0.85) !important;
	border-bottom: 0px solid rgba(85,85,85,0.85);
}
#header.header-scrolled {
	background-color: rgba(0,0,0,0.8) !important; /*rgba(0,86,150,1)*/
	border-bottom: 1px solid rgba(85,85,85,0.8);
}
#top-bar {
	background-color: rgba(0,0,0,0.8) !important; /*background: #1e73be !important;*/
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 100000;
	zoom: 1;
	/*filter: alpha(opacity=80);
	opacity: 0.8;*/
	border-bottom: none !important;
	border-top: 1px solid rgba(85,85,85,0.8);
}

/* HOME PAGE HEADER AND SUB_MENU */

.home #header:not(.fixed_header) {
	background-color: rgba(0,0,0,0.5) !important;
	border-bottom: 0px solid rgba(85,85,85,0.5);
}
.home #header.header-scrolled {
	background-color: rgba(0,0,0,0.5) !important;
	border-bottom: 1px solid rgba(85,85,85,0.5);
}
.home #top-bar {
	background-color: rgba(0,0,0,0.5) !important;
	border-top: 0px solid rgba(85,85,85,0.5);
}

.home #navigation ul.sub-menu {
	background: #000000 !important;
	background-color: rgba(0,0,0,0.5) !important;
}
/*ul.sub-menu {
	line-height: 91px;
}*/
#navigation ul.menu > li > .sub-menu {
	border-top: 0 solid #43b4f9 !important;
}
#navigation ul.sub-menu {
	background: #000000 !important;
	background-color: rgba(0,0,0,0.8) !important;
}
#navigation ul.menu > li.menu-item {
	margin: 0 0 0 15px !important;
	padding: 0 0 0 15px !important;
}
#navigation ul.menu > li.menu-item > a {
	color: #fff !important;
}
#navigation ul.menu > li.menu-item > a:hover {
	color: #ccc !important;
}

.tp-leftarrow.default {
	background-color: rgba(0,0,0, 0.0) !important;
}
.tp-leftarrow.default:hover {
	background-position: 0% 50%;
}
.tp-rightarrow.default {
	background-color: rgba(0,0,0, 0.0) !important;
}
.tp-rightarrow.default:hover {
	background-position: 100% 50%;
}
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
	z-index: 20;
	cursor: pointer;
	position: relative;
	background-color: rgba(0,0,0, 0.4) !important;
	width: 55px;
	height: 55px;
	background-repeat: no-repeat;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.tparrows.default {
	z-index: 20;
	cursor: pointer;
	position: relative;
	background-color: rgba(0,0,0, 0.4);
	width: 55px;
	height: 55px;
	background-repeat: no-repeat;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.hero-copy {
	color: #fff !important;
	background: #0098CF;
    	background: rgba(0,152,207,0.5);
	/*opacity: 0.7*/ /*0.6*/;
	padding:40px !important;
	margin-left: 65px !important;
	box-sizing: border-box;
	max-width:635px !important;
}
.hero-copy h1 {
	color: #fff !important;
	font-size: 3.5em !important;
	font-weight:bold;
	line-height:1.2 !important;
}
.hero-copy p {
	color: #fff !important;
	font-size: 13px !important;
	line-height: 1.75 !important;
}
#page-wrap {
	padding: 30px 0 64px 0;
	overflow: hidden;
}
.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    background: rgba(0, 152, 207, 0.0);
}

/* IMAGE GALLERY SECTION */

.ngg-gallery-thumbnail span {
	min-height:50px !important;
	font-size:100% !important;
	padding: 0.5em 0 0.5em 5px;
	line-height: 1.5;
}
.ngg-gallery-thumbnail {
	text-align: left !important;
	overflow:hidden;
}
.ngg-gallery-thumbnail .th-img {
	max-height:270px;
	overflow:hidden;
	border: 1px solid #d8d8d8;
}
.ngg-template-caption .ngg-gallery-thumbnail-box {
	width: 32%;
	margin-right: 2% !important;
	border:0 !important;
	/*height: auto;*/
}
.ngg-template-caption .ngg-gallery-thumbnail-box:nth-child(3n) {
	margin-right: 0 !important;
}
.ngg-gallery-thumbnail img {
	background-color: #FFFFFF;
	border: 0 !important;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	
	width: 100%;
	height:100%;
	
	vertical-align: middle;
	-webkit-transition: all 0.8s ease; /* Safari and Chrome */
	-moz-transition: all 0.8s ease; /* Firefox */
	-ms-transition: all 0.8s ease; /* IE 9 */
	-o-transition: all 0.8s ease; /* Opera */
	transition: all 0.8s ease;
}

.ngg-gallery-thumbnail img:hover {
	-webkit-transform:scale(1.2); /* Safari and Chrome */
	-moz-transform:scale(1.2); /* Firefox */
	-ms-transform:scale(1.2); /* IE 9 */
	-o-transform:scale(1.2); /* Opera */
	transform:scale(1.2);
}

/* OTHER */

#back-to-top {
	bottom: 70px !important;
}
/*#feedly-mini {
	bottom: 15px !important;
	display:none;
}*/
#header .select-menu {
	color: #fff;
}
#sidebar .widget_facebook {
	margin-bottom: -20px !important;
}
.pvs {
	display: none !important;
}
.social-media img {
	width: 35px;
	height: 35px;
	margin-right: 7px;
}
.contact-details {
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	color: #333333;
}
.contact-details a {
	color: #000;
}
.contact-details a:hover {
	color: #000;
	text-decoration: underline;
}
.contact-headers {
	text-transform: uppercase;
	font-weight: 600;
}
#title h1, #alt-title h1 {
	font-size: 28px !important;
	line-height: 1.2em !important;
	padding: 0.2em 0;
}
/*.post-gallery .flexslider {
	max-height:220px !important;
}*/


/*@media only screen and (max-width: 1330px) {

.hero-copy {

	margin-left: 65px !important;
}

}*/

@media only screen and (max-width: 767px) {

#title h1, #title #breadcrumbs {
	text-align: center !important;
}
#top-bar .call-us ul li.address {
	display:none !important;
}
#top-bar .call-us {
	margin: 0 0 0 -15px !important;
}
#top-bar .container {
	width: 95%;
}
#top-bar .span12 {
	width: 100%;
}

.tp-caption {
	width:100% !important;
}
.hero-copy {
	color: #fff !important;
	background: #0098CF;
    	background: rgba(0,152,207,0.5);
	/*opacity: 0.7*/ /*0.6*/;
	padding:20px !important;
	margin-left: 65px !important;
	/*margin-right: auto !important;*/
	box-sizing: border-box;
	max-width:635px !important;
}
.hero-copy h1 {
	color: #fff !important;
	font-size: 3.5em !important;
	font-weight:bold;
	line-height:1.2 !important;
}
.hero-copy p {
	font-size: 13px !important;
	line-height: 1.5 !important;
}

/* John */
/*body.home.page .hero-copy {
	display: none;
}*/

/*
img#lightbox-image {
	height: auto !important;
}
*/


/*
#lightbox-container-image-box {
	height: auto !important;
}

#lightbox-nav a#lightbox-nav-btnPrev,
#lightbox-nav a#lightbox-nav-btnNext {
	height: auto !important;
}

#lightbox-container-image-data-box {
	padding: 20px 10px !important;
}
*/

/* end: John */

}




@media only screen and (min-width:768px) {

#title h1 {
	text-align: left !important;
}
#title #breadcrumbs {
	text-align: right !important;
}

}

@media only screen and (max-width: 782px) {

#top-bar .social-icons {
	padding: 0 0;
}
.call-us ul li {
	display: inline !important;
}

}